Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 591775 - perl-MooseX-GlobRef-Object should be named perl-MooseX-GlobRef
Summary: perl-MooseX-GlobRef-Object should be named perl-MooseX-GlobRef
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-MooseX-GlobRef-Object
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 682754
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-13 05:07 UTC by Ralf Corsepius
Modified: 2011-11-16 17:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-16 17:29:10 UTC


Attachments (Terms of Use)

Description Ralf Corsepius 2010-05-13 05:07:13 UTC
Description of problem:
The perl-MooseX-GlobRef-Object package is mis-named.

It should be renamed into perl-MooseX-GlobRef, because the tarball it is being built from is called MooseX-GlobRef.

Comment 1 Bug Zapper 2010-07-30 11:37:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Marcela Mašláňová 2011-04-27 08:47:38 UTC
perl-MooseX-GlobRef does exist at least in rawhide. So, I've asked for blocking the perl-MooseX-GlobRef-Object from rawhide.

Comment 3 Marcela Mašláňová 2011-04-27 08:49:01 UTC
https://fedorahosted.org/rel-eng/ticket/4667


Note You need to log in before you can comment on or make changes to this bug.